[Startup]
EnableLangDlg=Y
AppName=DVR
ProductGUID=698E1579-9887-4D3F-94A2-E8BA62142D2D
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
[Languages]
Default=0x0009
count=12
key0=0x0404
key1=0x0009
key2=0x0c0c
key3=0x040c
key4=0x0007
key5=0x0011
key6=0x0012
key7=0x0015
key8=0x0416
key9=0x0816
key10=0x0019
key11=0x000a
